<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/filesystems" name="clo-filesystems"/>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-filesystems" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac" upstream="refs/heads/oe-meta-openembedded.lnx.3.0.r16-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="9ecbfb8e4dba2d0cb534d39aa4957dd3d15ed400" upstream="refs/heads/yocto-upstream.lnx.4.0.r17-rel"/>
  <project remote="clo-filesystems" name="fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="c5884c94fc0720d8450c5fbc7d3d806e7cb795ce" upstream="refs/heads/core-technologies.lnx.3.0.r87-rel"/>
  <project remote="clo-le" name="mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.r9-rel"/>
  <project remote="clo-le" name="meta-qti-bmc" path="poky/meta-qti-bmc" revision="26f6c4b93a39cd543a38e7da54448ac43098807e" upstream="refs/heads/core-technologies-bmc.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="9b82d0491a6a181a3970213a84e3127f5b060b2e" upstream="refs/heads/yocto.lnx.4.0.r11-rel"/>
  <project remote="clo-le" name="meta-qti-core" path="poky/meta-qti-core" revision="2d411cfe36fe994c8698ad747635cd97e13e2c99" upstream="refs/heads/core-technologies.lnx.3.0.r87-rel"/>
  <project remote="clo-le" name="meta-qti-data" path="poky/meta-qti-data" revision="9ea7ed238d7c1e3358bfdea89479fd8a80d29e29" upstream="refs/heads/datacsm.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="18bc38ed1a95d4fed0e0a5abb8da30a2203d34f7" upstream="refs/heads/yocto.lnx.4.0.r11-rel"/>
  <project remote="clo-le" name="meta-qti-modem-ald-transport-simulation" path="poky/meta-qti-modem-ald-transport-simulation" revision="8486afc80eab69ed576c78fb6390479af19507d1" upstream="refs/heads/csm-platform-modules.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-mplane" path="poky/meta-qti-mplane" revision="4603381f85d21174655687eebfbb931d6b7649ff" upstream="refs/heads/csm_mplane.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="meta-qti-security" path="poky/meta-qti-security" revision="47a5e9cd0f3be84020695aa4a653759f31045d0f" upstream="refs/heads/sec-userspace.lnx.13.0.r4-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="73c45704b1f6cc02f6e6941039d39b525d5798c8" upstream="refs/heads/le-sepolicy.lnx.4.0.r9-rel"/>
  <project remote="clo-le" name="meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="a3f4a5f4f0c890f23557f0b402a2dd98fac77345" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.r9-rel"/>
  <project remote="clo-le" name="meta-qti-transceiver-driver" path="poky/meta-qti-transceiver-driver" revision="841057d532ddc65570c1b9ef2630cab75653398a" upstream="refs/heads/csm-transceiver.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="140622e8e334c53513c3ac2cd33438bc6ce755da" upstream="refs/heads/le-sepolicy.lnx.4.0.r9-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="2e71ed3b4497bfd78bf037ef644ecd7fa472500c" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="0e1f990a54fbae05fd31ba08361880e8824446f9" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="ffafe2f15cf6e5cb5ef424753f96a3e288f6958d" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="de00aadf7a9282712dcc3caf76a5c7d7370475f0" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.r36-rel"/>
  <project remote="clo-la" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.4.r19-rel"/>
  <project remote="clo-la" name="platform/hardware/libhardware" path="src/hardware/libhardware" revision="dc4ca8b8a5153f3156d58171b0a94c747527ab70" upstream="refs/heads/le-blast.lnx.1.4.r19-rel"/>
  <project remote="clo-le" name="platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.1.r9-rel"/>
  <project remote="clo-la" name="platform/system/core" path="src/system/core" revision="e7e8aa5c3732204aa9260bcdca60aa9e20f280da" upstream="refs/heads/le-blast.lnx.1.4.r19-rel"/>
  <project remote="clo-la" name="platform/system/extras" path="src/system/extras" revision="fa067943f2cf95aecd6c463e8d5221558a0aaa2e" upstream="refs/heads/le-blast.lnx.1.4.r19-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="050937cce10d366665037b78233a71832a734d1b" upstream="refs/heads/memory-le-apps.lnx.1.0.r4-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="06127bb61c211c8fb5a834e51eacf8906f47ce48" upstream="refs/heads/memory-le-apps.lnx.1.0.r4-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="508ed85acee34f64514c1d93be09704220331a9c" upstream="refs/heads/memory-le-apps.lnx.1.0.r4-rel"/>
  <project remote="clo-le" name="platform/system/QPlatformUtils" path="src/QPlatformUtils" revision="f7a187c6f9e92a606ff4e9d9d0f7d957cae77867" upstream="refs/heads/le-blast.lnx.1.4.r19-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/data-kernel" path="src/datacsm-kernel" revision="897f4c1d4c55ddd2d4bd7987202f4b1c365795ff" upstream="refs/heads/datacsm-kernel.lnx.1.0.r1-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/dataservices" path="src/datacsm-oss" revision="7689f6a09832e87a91b99a79220787923d1071d8" upstream="refs/heads/datacsm.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="102f31724742d7f6fdb0bc56b7331a0c0eaadf8b" upstream="refs/heads/le-frameworks.lnx.2.1.r18-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="3e888b516cb0c5e93074d1dcc5812c9853c06a6a" upstream="refs/heads/opensource-tools.lnx.1.0.r187-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/transceiver-driver" path="src/transceiver-driver" revision="f2ed79f3a0439ace9096fbc4d23e5c6247275a8c" upstream="refs/heads/csm-transceiver.lnx.1.0.r1-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom/opensource/psi_daemon" path="src/vendor/qcom/opensource/psi_daemon" revision="334fdafb1b3352aabdc14c0c8da0a7c6db3909ef" upstream="refs/heads/kernel.apps.lnx.1.0.r44-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom/opensource/securemsm-kernel" path="src/vendor/qcom/opensource/securemsm-kernel" revision="4567e0de0f479618a36abde55b188945567e0cee" upstream="refs/heads/sec-kernel.lnx.13.1.r4-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="3c7d1634c7821f1f247786750a5a79aebc674867" upstream="refs/heads/yocto.lnx.4.0.r11-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>